package com.ice.behavior.Iterator;

/**
 * @author ice
 * @blog https://blog.csdn.net/dreaming_coder
 * @description
 * @create 2021-11-01 10:32:27
 */
public interface Aggregate {
    void add(Object obj);

    void remove(Object obj);

    Iterator iterator();
}
